Support » Theme: Twenty Ten » Twenty ten Theme and Php version 5.4

  • jpahladsingh

    (@jpahladsingh)


    Hi,

    I’m using the theme twenty ten for my website. I was developed on a server with php version 5.2.17. After the move to the new production server with php version 5.4 we encounter several problems with the theme. Is there any support for php 5.4 when using twenty ten ?
    or is there a good alternative ?
    Develope site : sv-dhl.nl
    Production : dhl.appdata.nl

    Hope to hear soon.

    Gr

  • The topic ‘Twenty ten Theme and Php version 5.4’ is closed to new replies.